BSON_VALUE_DESTROY(3)

SYNOPSIS

            void
            bson_value_destroy (bson_value_t *value);

PARAMETERS

    •   value: A bson_value_t <>.

DESCRIPTION

Releases any resources associated with value. Does nothing if value is NULL.

Author
MongoDB, Inc

Copyright
2009-present, MongoDB, Inc.